[plt-scheme] preliminary "Snow Leopard" report

From: Geoffrey S. Knauth (geoff at knauth.org)
Date: Wed Sep 9 23:48:17 EDT 2009

On Sep 9, 2009, at 21:35, Todd O'Bryan wrote:

> One of my kids said he couldn't get it to work
> with Snow Leopard, but he may have meant that he just couldn't get
> upgraded and get DrScheme installed and needed more time. I'll check
> with him the next time I see him.

One of my students upgraded to Snow Leopard, downloaded 4.2.1, and had  
no problem.

I upgraded to Snow Leopard, ran, and it works.


Posted on the users mailing list.